﻿/*
 
Theme Name:   RCT 2017 Child
 
Description:  style.css for Rimutaka Rail Trail Car Transporters child theme.

Author:       Phil
 
Author URI:   http://avalonmarketing.co.nz
 
Template:     twentyseventeen
 
Version:      1.0.0

*/

.site-footer .widget-column.footer-widget-2 {float: left;}
#footercredits{overflow:auto;padding:5px; margin-bottom:8px;font-size:12px;}
#footercredits a:hover{color:#00b300;}

.col-md-4{width:33%;display:inline-block;}
.col-md-4.left{float:left;}
.col-md-4.right{float:right;}

@media screen and (max-width: 800px) {
    .col-md-4{width:100%;}
}